drop database if exists posclient;
drop user if exists posclient;

-- Create user with default password
create user posclient with password 'posclient';

-- Create database
create database posclient with
  template = template0
  encoding = 'UTF8'
  lc_collate = 'en_US.UTF-8'
  lc_ctype = 'en_US.UTF-8'
  owner = posclient;

-- Connect to newly created database
\c posclient
	
drop schema if exists public cascade;
create schema public;

-- For some reason owner of the database is not meant to be an owner of its default schema
alter schema public owner to posclient;	
